@charset "UTF-8";

.clearfixi:after {display: block;content: '';height: 0;overflow: hidden;clear: both; }

.boxx {width: 100%;height: 1600px;  }

.xidiBottom, .xidiBottom input, .xidiBottom button, .xidiBottom select {font-family: "PingFang SC", "Microsoft YaHei", 微软雅黑, "Source Han Sans SC", "HanHei SC", "Helvetica Neue", Helvetica, "Hiragino Sans GB", Arial, sans-serif;}
.xidiBottom {width: 100%;position: fixed;bottom: 0; z-index: 99999;font-size: 14px;}
.xidiBottom .gradack {float: left;width: 100%;height: 100px;background: #181F29;padding: 12px 0;box-sizing: border-box; }
.xidiBottom .gradack .marauto {width: 1250px;margin: 0 auto;position: relative; }
.xidiBottom .gradack .marauto img {width: 212px;height: 148px;position: absolute;bottom: 0;left: 0; }
.xidiBottom .gradack .xidiTitle {margin-left: 232px;float: left;color: #FFFFFF; line-height: 37px;}
.xidiBottom .gradack .xidiTitle h3 {font-size: 28px; color: yellow;}
.xidiBottom .gradack .xidiTitle p {font-size: 19px; color: #fff;}
.xidiBottom .gradack .xidiTitle p b{color: #d00;}
.xidiBottom .gradack .xidi_form {float: left;border: 1px solid #FFFFFF;border-radius: 5px;margin: 21px 0 0 20px; }
.xidiBottom .gradack .xidi_form .form_box {color: #FFFFFF;padding: 0 5px;box-sizing: border-box; }
.xidiBottom .gradack .xidi_form .form_box .xidi_city {float: left;position: relative; }
.xidiBottom .gradack .xidi_form .form_box .xidi_city select {outline: 0;border: none;background: none;width: 80px;color: #FFFFFF;height: 40px;appearance: none;-moz-appearance: none;/* Firefox */
-webkit-appearance: none;/* Safari 和 Chrome */
padding-left: 10px;box-sizing: border-box; }
.xidiBottom .gradack .xidi_form .form_box .xidi_city select option {color: #000000; }
.xidiBottom .gradack .xidi_form .form_box .xidi_city span {position: absolute;right: 5px;top: 12px; }
.xidiBottom .gradack .xidi_form .form_box > span {float: left;margin: 12px 8px 0; }
.xidiBottom .gradack .xidi_form .form_box .area2 {float: left;position: relative; }
.xidiBottom .gradack .xidi_form .form_box .area2 input {outline: 0;width: 105px;border: none;background: none;color: #FFFFFF;height: 40px; }
.xidiBottom .gradack .xidi_form .form_box .area2 span {position: absolute;right: 5px;top: 12px; }
.xidiBottom .gradack .form_phone {float: left;margin: 21px 0 0 16px; }
.xidiBottom .gradack .form_phone input {padding-left: 10px;width: 235px;color: #FFFFFF;height: 40px;border: none;background: none;outline: 0;border-radius: 5px;box-sizing: border-box;border: 1px solid #FFFFFF; }
.xidiBottom .gradack .form_btn {float: left;margin: 21px 0 0 16px; }
.xidiBottom .gradack .form_btn .xidi_submit {    line-height: 30px;cursor:pointer;width: 173px;color: #FFFFFF;height: 40px;border: none;background: #d00;outline: 0;border-radius: 5px;font-size: 22px; }
.xidi_submit span{display:inline-block; transition: transform .3s ease-in-out;    animation: homeBtnAni .3s ease-in-out infinite;    animation-direction: alternate}
@keyframes homeBtnAni {    
	0% {        
		transform: scale(1)
    }
    to {        
		transform: scale(1.1)
    }}
@-moz-keyframes homeBtnAni {    
	0% {        
		transform: scale(1)
    }
    to {        
		transform: scale(1.1)
    }}
@-webkit-keyframes homeBtnAni {    
	0% {        
		transform: scale(1)
    }
    to {        
		transform: scale(1.1)
    }}
@-o-keyframes homeBtnAni {    
	0% {        
		transform: scale(1)
    }
    to {        
		transform: scale(1.1)
    }}